recent_contributions:

  - title: "Enhance your Compliance with Policy-Based CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://app.hopin.com/events/gitlab-commit-virtual-2021"
    date: 2021-08-03

  - title: "GitLab Cheatsheet Series' Articles"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/series/12928
    date: 2021-06-22

  - title: "🇫🇷 Installation d'un GitLab Runner sur un raspberry PI en 10 minutes"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/installation-d-un-gitlab-runner-sur-un-raspberry-pi-en-10-minutes-3o11
    date: 2021-05-11

  - title: "How GitLab Can Save your Kubernetes environment from Being Hijacked - a Walk-Through"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://hopin.com/events/commit-at-kubecon-devops"
    date: 2021-05-04

  - title: "Project Documentation with Rust and mdBook"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=w42FT58fCPs"
    date: 2021-04-26

  - title: "🇫🇷 Comment organiser son travail avec GitLab ?"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/zenika/comment-organiser-son-travail-avec-gitlab-42da
    date: 2021-04-07

  - title: "Your Rust project on production with GitLab CI and Google App Engine"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/your-rust-project-on-production-with-gitlab-ci-and-google-app-engine-571n"
    date: 2021-03-23

  - title: "Continuous Integration for Python projects"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=0MvEQONC1no"
    date: 2021-03-17

  - title: "GitLab + Habitica + GCP function = Love!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://cu.m4r10k.io/bAmq
    date: 2021-01-30

  - title: "GitLab 13.8 Release"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/gitlab-13-8-release-3h5i
    date: 2021-01-27

  - title: "Rescued by Kanban!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/rescued-by-kanban-cf716cbd9bff"
    date: 2020-12-26

  - title: "Python Universe WEB Edition Global Summit - Lessons from my DevOps journey with Python"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=5Qha60bGrco"
    date: 2020-12-07

  - title: "Python Universe WEB Edition Global Summit - Getting your Python dev env ready with Vagrant"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=PJeSKhwRovE"
    date: 2020-12-07

  - title: "Latinoware - Documentation with Rust and GitLab"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=tLYGg75rWp8"
    date: 2020-12-02

  - title: "Fail a Gitlab pipeline when code coverage decreases"
    contributor: Riccardo Padovani
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://rpadovani.com/gitlab-code-coverage"
    date: 2020-11-18

  - title: "How Containerized Pipelines Can Boost Your CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.containerconf.de/lecture_compact1.php?id=12032"
    date: 2020-11-24

  - title: "Pyjamas Conf - Continuous Integration for Python projects"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://pyjamas.live/"
    date: 2020-12-05

  - title: "Python Panama Meetup - Continuous Integration for Python with GitLab"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.meetup.com/es/Python-Panama/events/272941129/"
    date: 2020-11-24

  - title: "Python Universe WEB Edition Global Summit - Lessons from my DevOps journey"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://python.geekle.us/2"
    date: 2020-11-19

  - title: "What devs need to know about tomorrow’s tech today"
    contributor: Carlos Eduardo Arango Gutierrez
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/21/how-tomorrows-tech-affects-sw-dev/
    date: 2020-10-21

  - title: "The developer role is changing. Here's what to expect"
    contributor: Carlos Eduardo Arango Gutierrez and Jose Manrique Lopez de la Fuente
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/20/software-developer-changing-role/
    date: 2020-10-20

  - title: "How AI will change software development"
    contributor: Carlos Eduardo Arango Gutierrez and Jose Manrique Lopez de la Fuente
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://about.gitlab.com/blog/2020/10/28/ai-in-software-development/
    date: 2020-10-28

  - title: GitLab scripts refactor
    contributor: Peter Dave Hello
    type: code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/46122
    date: 2020-10-26

  - title: GitLab scripts refactor
    contributor: Peter Dave Hello
    type: code
    logo: /images/heroes/contribution-icons/code.png
    link: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/46121
    date: 2020-10-26

  - title: "My Unexpected Journey to Become a GitLab Hero"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/mattdark/my-unexpected-journey-to-become-a-gitlab-hero-ak1
    date: 2020-10-04

  - title: "An advice pour GitLabCI, use parent-child pipelines"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://dev.to/jphi_baconnais/an-adivce-pour-gitlabci-use-parent-child-pipelines-334e
    date: 2020-10-20

  - title: "Histoires d'un collègue perfectionniste sous pression. (French)"
    contributor: Frédéric Zind
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: http://pro.zind.fr/articles/2020/10/histoires-dun-collegue-perfectionniste-sous-pression/
    date: 2020-10-07

  - title: "DevOps, from philosophy to Action 🇫🇷"
    contributor: Kevin Davin
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=MuJHZXLyN_E"
    date: 2020-09-30
    
  - title: "Deploy an Quarkus application on GKE with GitLabCI"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/jphi_baconnais/deploy-an-quarkus-application-on-gke-with-gitlabci-lgp"
    date: 2020-09-18

  - title: "How to make GitLab Kubernetes GKE deployments in a flexible way including 100% GitOps?"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/how-to-make-gitlab-kubernetes-gke-deployments-in-a-flexible-way-including-100-gitops-ca7d06ab07a5?source=friends_link&sk=35a48541054ba2d6d41eff22ae03e308"
    date: 2020-09-15

  - title: "Virtual GitLab Commit 2020 — Behind the scenes from a speakers perspective!"
    contributor: Mario Kleinsasser
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://medium.com/panoptikum/virtual-gitlab-commit-2020-behind-the-scenes-from-a-speakers-perspective-781b88055616?source=friends_link&sk=5aea051cfeb9b52fbebac9ba1aa27a2e"
    date: 2020-09-03

  - title: "DevOpsCon London - How containerized Pipelines can boost your CI/CD"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://devopscon.io/continuous-delivery-automation/how-containerized-pipelines-can-boost-your-ci-cd/"
    date: 2020-09-01

  - title: "GitLab Commit - Your Attackers Won't Be Happy — How GitLab Can Help You Secure Your Cloud-Native Applications!"
    contributor: Nico Meisenzahl
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://gitlabcommitvirtual2020.sched.com/event/dUWw/your-attackers-wont-be-happy-how-gitlab-can-help-you-secure-your-cloud-native-applications"
    date: 2020-08-26

  - title: "Your Attackers Won't Be Happy — How GitLab Can Help You Secure Your Cloud-Native Applications!"
    contributor: Nico Meisenzahl
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://about.gitlab.com/blog/2020/08/18/how-gitlab-can-help-you-secure-your-cloud-native-applications/"
    date: 2020-08-19

  - title: "GitLabCI: easy build and deploy an image with Kaniko"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/jphi_baconnais/gitlabci-easy-build-and-deploy-an-image-with-kaniko-1adf"
    date: 2020-08-03

  - title: "Introduction to Git and GitLab (ES) - Academic Day UniSur"
    contributor: Mario Garcia
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://www.youtube.com/watch?v=1dC0tPfFmkQ"
    date: 2020-07-21

  - title: "Commencer simplement avec GitLabCI"
    contributor: Jean-Philippe Baconnais
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "http://jeanphi.baconnais.gitlab.io/blog/start_gitlabci/"
    date: 2020-07-23

  - title: "Publish a Docker image to Docker Hub using GitLab"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/publish-a-docker-image-to-docker-hub-using-gitlab-2b9o"
    date: 2020-06-26
    
  - title: "GitLab virtual meetup - How Containerized Pipelines and Kubernetes Can Boost Your CI/CD"
    contributor: Nico Meisenzahl and Adrian Moisey
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://www.youtube.com/watch?v=yTzMfCnml9o"
    date: 2020-07-02

  - title: "Blog post on EveryoneCanContribute: Policy and Governance for Kubernetes"
    contributor: Nico Meisenzahl
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://everyonecancontribute.com/post/2020-06-23-opa/"
    date: 2020-06-23

  - title: "Comment configurer et sécuriser son dépôt GitLab?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-configurer-et-securiser-son-depot-gitlab/"
    date: 2020-05-31

  - title: "From Zero to Production with Rust, Python and GitLab"
    contributor: Mario Garcia
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/mattdark/development-environment-for-rust-and-python-on-linux-4994"
    date: 2020-04-30

  - title: "Gitlab for Drupal developers"
    contributor: Vladimir Roudakov
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://2020.drupalmanila.org/session/gitlab-drupal-developers"
    date: 2020-04-24

  - title: "FLISoL Aguascalientes 2020 - From Zero to Production with Rust, Python and GitLab"
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://testmoodags.tua.mx/blogs/flisol2020/programacion/"
    date: 2020-05-15

  - title: "#everyonecancontribute Kaeffchen 3"
    contributor: Mario Kleinsasser, Nico Meisenzahl, Philipp Westphalen
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://dnsmichi.at/2020/05/20/2-everyonecancontribute-kaeffchen/"
    date: 2020-04-24

  - title: "Comment faire un miroir de GitLab vers Github ?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-faire-un-miroir-de-gitlab-vers-github/"
    date: 2020-05-12

  - title: Mozilla Peru Meetup - How to publish your website with GitLab Pages
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://mozilla.pe/meetups/
    date: 2020-06-25

  - title: Rust MX Meetup -  Integración Continua para Rust con GitLab
    contributor: Mario Garcia
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://www.meetup.com/Rust-MX/events/271213899/
    date: 2020-06-17

  - title: Meet Cauldron! Your SaaS Software Development Analytics Solution
    contributor: Jose Manrique Lopez de la Fuente
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: https://www.youtube.com/watch?v=lpC-0MosAvc&feature=youtu.be
    date: 2020-01-31

  - title: GitLab CI - Lessons learned so far
    contributor: Huss El-Sheikh
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: https://blog.9fin.com/post/gitlab-ci-lessons-learned/
    date: 2020-04-06

  - title: "Comment ranger ses dépôts GitLab ?"
    contributor: Christophe Chaudier
    type: Video
    logo: /images/heroes/contribution-icons/video.png
    link: "https://lydra.fr/comment-ranger-ses-depots-gitlab/"
    date: 2020-04-21

  - title: "Ton code source est-il vraiment en sécurité ?"
    contributor: Christophe Chaudier
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: "https://lydra.fr/es-2-ton-code-source-est-il-vraiment-en-securite/"
    date: 2020-04-21

  - title: "Manage your secrets in Git with SOPS 🔏"
    contributor: Kevin Davin
    type: Blog post
    logo: /images/heroes/contribution-icons/blog.png
    link: "https://dev.to/stack-labs/manage-your-secrets-in-git-with-sops-g0a"
    date: 2020-06-20

  - title: DevOps, from philosophy to Action
    contributor: Kevin Davin
    type: Tech talk
    logo: /images/heroes/contribution-icons/tech-talk.png
    link: https://docs.google.com/presentation/d/1NIQojjcsniauBAMN01St5Sat8Prm6NvivZx_dvUFHT0/edit
    date: 2020-06-17

  - title: GLab, a GitLab CLI tool
    contributor: Clement Sam
    type: Code
    logo: /images/heroes/contribution-icons/code.png
    link: https://github.com/profclems/glab
    date: 2020-07-29

